/*------Top navigation bar styles begin-----*/

ul.googleTab {
	background: #e2e2e2;
	padding:0 5px;
	font-size:13px;
	color:#003399;
	overflow:hidden;
}

ul.googleTab ol,ul	{
	list-style: none;	
}
ul.googleTab li	{
	float:right;
	padding:7px 8px;
	border-top:solid 2px #e2e2e2;	
}
ul.googleTab li.active {
	border-top: solid 3px #cc0000;
	color:#cc0000;
	font-weight:bold;
}
ul.googleTab li:hover {
	background:#e4ebf8;
	cursor:pointer;
}

/*------Top navigation bar styles end-----*/


div#header {
	width:924px;
}

div#leaderboard {
	width:924px;
	padding-top: 15px;
	padding-bottom: 10px;
}

div#header_top_left {
	width:347px;
	height: 97px;
	float:left;
}
div#header_top_right {
	width:577px;
	height: 38px;
	float:left;
	padding-top: 59px;
}

div#header_navigation {
	width:924px;
	height: 31px;
}

div#header_subnavigation {
	background:#e1e1e1;
	width:904px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
}

div#header_subnavigation p {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

div#header_subnavigation a {
	font-decoration:none;
	color:#666666;
}

div#header_subnavigation a:hover {
	text-decoration:underline;
}

div#header_search {
	border-top:solid #666666 1px;
	border-bottom:solid #666666 1px;
	margin-top: 1px;
}

div#header_search_left {
	float:left;
	height: 32px;
	line-height: 32px;
	font-size:15px;
	font-weight:bold;
	width: 619px;
}

div#header_search_mid {
	width:228px;
	float:left;
	height: 32px;
	line-height: 32px;
	background-color: #efefef;
}


div#header_search_right {
	width:62px;
	float:left;
	height: 28px;
	font-size:10px;
	padding-left: 15px;
	background-color: #efefef;
	line-height: 12px;
	padding-top: 4px;
}

.weather_icon {
	padding-left: 20px;
	padding-right: 10px;
}

.weather_temp {
	font-size:28px;
	font-weight:bold;
	color:#000;
}

.weather_condition {
	font-size:14px;
	font-weight:bold;
	color:#CCC;
}